        /* You can add global styles to this file, and also import other style files */
:root {
  --skyblue: #42C3E5;
  --light-pink: #FFD2BD;
  --light-skyblue: #C0F2FF;
  --danger-color: #dc3545;
  --warning-color: #ffc107;
  --info-color: #17a2b8;
  --light-color: #fff;
  --dark-color: #231F20;
}

/* General Styles */
body {
  font-family: "Inter", sans-serif;
  color: #231F20;
  padding-top: 84px;
}

h2 {
  font-weight: 400;
  font-size: 34px;
  line-height: 100%;
}

h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
}

p {
  line-height: 150%;
}

a {
  color: #42C3E5;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.light-pink-bg {
  background-color: #FFD2BD;
}

.light-skyblue-bg {
  background-color: #C0F2FF;
}

.text-skyblue {
  color: #42C3E5;
}

.bg-skyblue {
  background-color: #42C3E5;
}

.text-white {
  color: var(--light-color);
}

.bg-dark {
  background-color: #231F20;
}

section,
footer {
  opacity: 0;
  /* hide initially */
  transition: opacity 0.3s ease-in-out;
}

section.animate__animated,
footer.animate__animated {
  opacity: 1;
  /* show when animated */
}

/* Header Styles */
.navbar {
  /* Basic styles for the bars */
}
.navbar .navbar-brand .logo {
  width: 110px;
  height: auto;
}
.navbar .navbar-toggler {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  border: none;
  background-color: transparent;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .custom-toggler .toggler-bar {
  display: block;
  width: 28px;
  height: 3px;
  margin: 5px auto;
  background-color: #333;
  transition: all 0.3s ease;
  border-radius: 2px;
}
.navbar .custom-toggler.collapsed .toggler-bar:nth-child(1) {
  transform: rotate(0) translate(0, 0);
}
.navbar .custom-toggler.collapsed .toggler-bar:nth-child(2) {
  opacity: 1;
}
.navbar .custom-toggler.collapsed .toggler-bar:nth-child(3) {
  transform: rotate(0) translate(0, 0);
}
.navbar .custom-toggler:not(.collapsed) .toggler-bar:nth-child(1) {
  transform: rotate(45deg) translate(5px, 6px);
}
.navbar .custom-toggler:not(.collapsed) .toggler-bar:nth-child(2) {
  opacity: 0;
}
.navbar .custom-toggler:not(.collapsed) .toggler-bar:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -6px);
}
.navbar .btn-primary {
  background-color: #42C3E5;
  border-color: #42C3E5;
  color: #231F20;
  padding: 6px;
}
.navbar .btn-primary img {
  width: 20px;
}
.navbar .btn-primary:hover {
  background-color: #231F20;
  border-color: #231F20;
  text-decoration: none;
  color: #ffffff;
}

.navbar .nav-link:hover, .navbar .nav-link:focus {
  color: #080707;
  text-decoration: none;
}

/* Hero Section */
.hero-section {
  overflow: hidden;
  background-color: #231F20;
}
.hero-section .hero-bg-outer {
  z-index: 1;
  background-image: url("images/hero-bg.jpg");
  background-position: bottom center;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-section .hero-bg-outer .hero-bg-inner {
  background-image: url("images/hero-bg-overlay-mobile.svg");
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content {
  padding-top: 100px;
  padding-bottom: 260px;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content h2 {
  font-weight: 400;
  font-size: 24px;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content h1 {
  font-weight: 400;
  font-size: 54px;
  line-height: 121%;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .lead {
  font-weight: 400;
  font-size: 20px;
  line-height: 164%;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-outline-primary {
  border-color: var(--light-color);
  color: var(--light-color);
  background-color: var(--dark-color);
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-outline-primary:hover {
  background-color: var(--light-color);
  color: var(--dark-color);
  border-color: var(--light-color);
  text-decoration: none;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-outline-primary:focus, .hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-outline-primary:active {
  background-color: var(--light-color);
  color: #42C3E5;
  border-color: var(--light-color);
  text-decoration: none;
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-primary {
  background-color: var(--skyblue);
  border-color: var(--skyblue);
  color: var(--dark-color);
}
.hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-primary:hover, .hero-section .hero-bg-outer .hero-bg-inner .hero-content .btn-primary:focus {
  background-color: #231F20;
  border-color: #ffffff;
  text-decoration: none;
  color: #ffffff;
}

.section-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.about-company .second-image {
  width: 66.6666%;
}

.about-founder .founder-image {
  border-radius: 10px;
  overflow: hidden;
  max-width: 75%;
}
.about-founder .founder-image .founder-info {
  left: 0;
  right: 0;
  bottom: 0;
}

.list-portfolio {
  counter-reset: item;
  list-style: none;
}
.list-portfolio li {
  position: relative;
  counter-increment: item;
  border-bottom: 1px solid #5D5D5D;
  padding: 1.5rem 0;
}
.list-portfolio li::before {
  content: counter(item) ".";
  display: inline-block;
  width: 2rem;
  margin-right: 1.5rem;
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
}
.list-portfolio li:last-child {
  border-bottom: none;
}
.list-portfolio li h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
}
.list-portfolio li .col-md-8 {
  line-height: 150%;
}

.our-strengths .btn-outline-primary {
  border-color: var(--dark-color);
  color: var(--dark-color);
  background-color: var(--light-color);
}
.our-strengths .btn-outline-primary:hover, .our-strengths .btn-outline-primary:focus {
  background-color: var(--dark-color);
  color: var(--light-color);
  border-color: var(--light-color);
  text-decoration: none;
}

.business-overview {
  background: #FAFAFA;
}
.business-overview .btn-outline-primary {
  border-color: var(--dark-color);
  color: var(--dark-color);
}
.business-overview .btn-outline-primary:hover, .business-overview .btn-outline-primary:focus {
  background-color: var(--dark-color);
  color: var(--light-color);
  border-color: var(--dark-color);
  text-decoration: none;
}

.future-growth {
  background: #D0F5FF;
}
.future-growth .growth-image-container {
  overflow-y: auto;
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}
.future-growth .growth-image-container img {
  height: 225px; /* 400px; */
  margin-right: calc(var(--bs-gutter-x) * 0.5);
  margin-left: calc(var(--bs-gutter-x) * 0.5);
}

.contact-section {
  background-image: url("images/contact-us.jpg");
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-section .logo {
  height: 80px;
  width: auto;
}
.footer-section a {
  color: var(--dark-color);
}
.footer-section a:hover, .footer-section a:focus {
  color: var(--skyblue);
}

@media screen and (min-width: 576px) {
  .hero-section .hero-bg-outer {
    background-image: url("images/hero-bg.jpg");
    background-position: 100% 50%;
    background-size: 50%;
  }
  .hero-section .hero-bg-outer .hero-bg-inner {
    background-image: url("images/hero-bg-overlay.svg");
    background-position: 0% 50%;
    background-size: cover;
  }
  .hero-section .hero-bg-outer .hero-bg-inner .hero-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.business-overview .header {
  margin-bottom: 48px;
}

@media screen and (min-width: 768px) {
  .navbar-nav {
    align-items: center;
  }
}
@media screen and (min-width: 992px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1.125rem;
    padding-right: 1.125rem;
  }
  .navbar-expand-md .navbar-nav .nav-link:hover, .navbar-expand-md .navbar-nav .nav-link:focus {
    color: #080707;
    text-decoration: none;
  }
  .section-padding {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .hero-section .hero-bg-outer .hero-bg-inner {
    background-size: contain;
  }
  .hero-section .hero-bg-outer .hero-bg-inner .hero-content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .business-overview .header {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 1200px) {
  .section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .hero-section .hero-bg-outer .hero-bg-inner .hero-content {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 1200px) {
  .hero-section .hero-bg-outer .hero-bg-inner .hero-content {
    padding-top: 140px;
    padding-bottom: 140px;
  }
  .future-growth .growth-image-container {
    overflow-y: auto;
    margin-right: calc(var(--bs-gutter-x) * -0.5);
    margin-left: calc(var(--bs-gutter-x) * -0.5);
  }
  .future-growth .growth-image-container img {
    height: auto;
    margin-right: calc(var(--bs-gutter-x) * 0.5);
    margin-left: calc(var(--bs-gutter-x) * 0.5);
  }
}
.contact-section .btn-primary {
  background-color: #42C3E5;
  border-color: #42C3E5;
  color: #231F20;
}
.contact-section .btn-primary:hover, .contact-section .btn-primary:focus {
  background-color: #1eb0d6;
  border-color: #1eb0d6;
  text-decoration: none;
  color: #080707;
}

#scrollToTopBtn {
  display: none;
  border: none;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
  background-color: var(--skyblue);
  width: 40px;
  height: 40px;
  border-radius: 100%;
  padding: 7px;
}
#scrollToTopBtn img {
  height: 24px;
}

.business-overview .lead{font-weight: 400;}
.our-strengths .btn-outline-primary{margin-top: 40px;}
.business-overview .align-items-start{margin-bottom: 100px;}

.navbar .btn-primary:hover > img{background: url(https://prandrexim.com/images/phone-icon-white.svg) no-repeat;}

.slide-right {
  opacity: 0;
  animation: fade-in-left ease 3s forwards;
}

@keyframes fade-in-left {
  from {
    opacity: 0;
    transform: translateX(-25px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.hero-section .hero-bg-outer:hover{transition: transform 10s ease; transform: scale(1.1);}
.certification-logo-1{width: 120px; margin: auto; display: block;}
.certification-logo-2{width: 100px; margin: auto; display: block;}
.certification-logo-3{width: 75px; margin: auto; display: block;}
.certifications{font-size: 13px;}
.certification-logo-0{width: 140px; margin: auto; display: block; padding-top: 7px;}    
.certification-logo-4{width: 140px; margin: auto; display: block;}